/*
 Theme Name:   Veracruz2019-Dependencias
 Theme URI:    http://veracruz.gob.mx/finanzas
 Description:  Tema hijo de veracruz2017 hereda varios estilos del padre y funciones
 Author:       Developer team - gobierno electrónico
 Author URI:   http://veracruz.gob.mx
 Template:     veracruz2019
 Version:      2.0.0
 Tags:         Programas, Noticias, Contacto, Veracruz, Información, Servicios
 Text Domain:  veracruz2019-dependencias
*/

/*opciones de accesibilidad */
.modo_nocturno .item-servicio{
    border: 1px solid #fff;
}
/*generales*/
.position-relative{
	position:relative;
}

/*Header*/
.menu-nav .nav-menu-header .sub-menu li a {
    font-size: 14px;
    padding: 6px 11px 6px 11px;
}
.brand-logo img{
    width: 100%;
    max-width: 200px;
}
/*home*/
.banner-sidebar {
    margin-bottom: 9px;
}
.item-banner-atencion {
    margin-top: 0px;
    background-color: #8E8E8E;
    margin-bottom: 8px;
}
.item-banner-atencion:hover {
    background-color: #3e3939;
}
.item-banner-atencion a {
    padding: 23px 20px 24px 20px;
    width: 100%;
    display: flex;
    text-align: left;
    font-family: 'ubuntu-light';
    font-size: 24px;
    float: right;
    color: #fff;
}
.item-banner-atencion a i{
    font-size: 37px;
    padding-right: 15px;
}

/*modal*/
.at-share-btn-elements a.at-share-btn{
	background-color:transparent !important;
}
.modal-footer.blog-contenedor .close {
    width: 21px;
    background-repeat: no-repeat;
    background-size: 21px;
    height: 21px;
    margin-top: 14px;
}
.modal-footer.blog-contenedor .close:hover {
	background-position:0 0;
}


/*servicios*/

.wrapper-notas-sidebar {
    background-color: #fff;
}
.item-servicio img{
	max-width:110px;
    width: 110px;
}
.item-servicio:hover img{
	-webkit-filter: grayscale(1) !important;
	-moz-filter: grayscale(1) !important;
	-ms-filter: grayscale(1) !important;
	filter: grayscale(1) !important;
}

.item-servicio:hover .text-service a{
	text-decoration:none;
	color:#a7a5a5;
}

.title-servicios h2{
	margin-bottom: 32px;
	margin-top: 24px;
	font-size: 21px;
	font-family: 'Ubuntu';
    font-weight: bold;
}
.item-service{
	margin-bottom:20px;
}
.item-servicio{
    background-color: #ecebf1;
	padding: 15px;
    min-height: 141px;
	width:100%;
	display:table;
}
.item-servicio .img-content{
	display:table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	max-width: 110px;
	width: 30%;
}
.item-servicio .text-service{
	display:table-cell;
	padding-left: 10px;
	vertical-align:middle;
	text-align: left;
	width: 70%;
}
.text-service a{
    font-size: 18px;
	color:#333;
    font-family: 'Ubuntu';
    font-weight: bold;
}
.text-service a:active,
.text-service a:focus {
	text-decoration:none !important;
	color: #333 !important;
}

.a-title-service.more-service .item-servicio{
    border: 2px dashed #ccc;
    background-color: #FFFFFF;
    opacity: 0.6;
}

.item-service:last-child .item-servicio:hover{
    opacity: 1;
}

.a-title-service p{
    margin-bottom: 0px;
	font-size: 18px;
    color: #333;
    font-family: 'Ubuntu';
    font-weight: bold;
}
.a-title-service:hover{
	text-decoration:none;
	color:#a7a5a5;
}


	/*Slider*/
    .bg-slide-home {
        overflow: hidden;
        background-color: #43464A;
    }
	.description-slider a.title{
        font-family: 'Ubuntu';
        font-weight: 500;
		color: #fff;
		font-size: 20px;
		padding-left: 20px;
        padding-right: 30px;
		line-height: 24px;
		padding-top: 25px;
		display: block;
	}
	.description-slider a.title:hover{
		text-decoration:none;
		color:#fff;
	}
	.description-slider p{
		line-height: 25px;
		padding-left: 20px;
		padding-top: 15px;
		padding-right: 30px;
        font-family: 'Ubuntu';
		font-weight: normal;
		font-style: normal;
		font-size: 15px;
		color: #FFF;
		margin: 0 auto 15px;
	}
	.link-readmore-slider{
		font-style: italic;
		padding-left: 15px;
		color: #afafaf;
		font-size: 23px !important;
	}
	.link-readmore-slider:hover{
		color:#ffffff;
		text-decoration:none;
		opacity: 0.9;
	}

	.content-nav{
		clear: both;
		text-align: center;
		bottom: 20px;
		z-index: 200;
		position: absolute;
		right: 5%;
	}
    .content-nav .cycle-pager-nav{
        position: initial !important; 
    }

    

.breadcrumbs{
	padding: 8px 20px;
	margin-bottom: 10px;
	background-color: #E5E4E4;
}
.breadcrumbs ul{
	padding:0;
	margin: 0;
}
.breadcrumbs ul li{
	margin-left: 8px;
	display:inline-block;
}
.breadcrumbs li a{
	color:#616161;
}
.breadcrumbs li a{
    font-family: 'ubuntu-light';
	text-decoration:none;
	color:#000000;
}
.breadcrumbs .separator {
    font-style: normal;
    font-family: "Ubuntu";
    font-size: 14px;
}


/*contacto*/
#contacto .form-control{
    border-radius: 0;
	border-color:#636363;
}
#contacto .btn-default{
    border-radius: 0;
    float: right;
    color: #fff;
    padding: 8px 33px;
    background-color: #55565A;
    border-color: #757575;
	font-family: 'Ubuntu';
    font-weight: bold;
}
.pvd-size{
    width: 70%;
    margin: 0 auto 50px;
}

/*Noticias*/
.item-nota img{
	float:left;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(218, 218, 218, 0.45);
    -moz-box-shadow: 0px 0px 5px 2px rgba(218, 218, 218, 0.45);
    box-shadow: 0px 0px 5px 2px rgba(218, 218, 218, 0.45);
    padding: 5px;
    background-color: #fff;
}
.bullets-nota span{
	border-radius: 100px;
	display: inline-block;
	margin: 0 5px;
	padding: 5px;
	line-height: 0;
	cursor: pointer;
	border: 2px solid #CCCCCC;
	text-indent: -9999999px;
}
.bullets-nota span.cycle-pager-active{
	background: #CCCCCC;
	border: 2px solid #CCCCCC;
}
.bullets-nota{
    padding-top: 15px;
    text-align: center;
}
.padding-btm-30{
	padding-bottom:30px;
}
.text-nota h4{
    margin-bottom: 4px;
}
.text-nota span{
	display:block;
	padding-bottom:10px;
	font-style: italic;
	font-size:12px;
}
.text-nota a.readmore{
	text-decoration:none;
	display:inline-block;
	float:right;
    color: #000000;
}
.pdg-bottom-page{
	padding-bottom:30px;
}

/*footer*/
.content-footer-menu ul.menu li a {
    font-size: 19px;
}
.content-footer-menu ul.sub-menu li a {
    font-size: 14px;
}
.content-footer-menu ul.sub-menu li:nth-child(n+6) {
	display:none;
}

/*Single*/
.nota-contenido a{
    padding: 7px 5px;
    line-height: 23px;
    display: inline-block;
}
.nota-contenido a:hover, .nota-contenido a:visited, .nota-contenido a:active, .nota-contenido a:focus {
	 color: #333;
	 text-decoration:none;
}

.nota-contenido h2 a{
    font-size: 30px;
    font-weight: bold;
    padding: 0;
}

.template-vacio table,
.template-vacio table tr,
.template-vacio table td {
    border: 0;
    padding: 2px 5px;
}

/*Iframe - super !important* */

.iframe-class #sidebar{
	width: 100% !important;
}



/*Transparencia - 2.0*/
.table-transparencia {
    width: 96%;
    margin: 0 auto;
}
.table-div {
    border-spacing: 25px 8px;
}
.td-div {
    padding: 10px 40px 10px 45px;
}
.transparencia-prev{
    border: 1px solid #b5b5b5;
    height: 35px !important;
    min-width: 317px;
    display: block !important;
    width: auto;
    padding: 14px 17px;
}
.content-old-version{
    width: 91.6%;
    margin: 20px auto 20px;
}
.transparencia-proactiva h3{
	font-size: 20px;
    font-family: 'Ubuntu';
    font-weight: bold;
    padding-bottom: 11px;
	color: #333;
}
.transparencia-proactiva ul{
	margin:0;
	padding:0;
	list-style:none;
	color: #333;
	font-family: 'Ubuntu';
    font-weight: bold;
}
.transparencia-proactiva ul li a{
	padding: 0;
    font-size: 17px;
    font-family: 'Ubuntu';
    font-weight: bold;
	color: #333;
}
.transparencia-proactiva ul li a:hover{
    color: #777777;
}

.sin-margin-btm{
	margin-bottom:0 !important;
}

.title-transparencia h3{
    text-align: center;
    padding: 10px 6px 10px;
    margin: 0;
    background-color: #E2E2E2;
    font-family: 'Ubuntu';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 50px;
}
.title-transparencia h3 span{
	font-size:45px;
}

.table-transparencia thead td{
    background-color: #E2E2E2;
    padding: 10px 0;
    vertical-align: middle;
}
.table-transparencia thead tr{
    margin-bottom: 10px;

}

.title-transparencia ul{
	list-style: none;
    margin: 0;
}
.title-transparencia ul li{
	position: relative;
    padding: 46px 9px 20px 44px;
}

.title-transparencia ul li:before {
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    height: 30px;
    content: url(images/bg-icon-trans.png);
    background-position: center center;
}

.title-transparencia ul li a{
	font-size: 20px;
	font-family: 'neosanspro-regular';
	color:#3F3F3F;
}
.pdg-lf-li{
	margin-left: 57PX;
    padding-left: 50px !important;
}
.title-transparencia ul li:hover::before{
	opacity: 0.5;
}
.logos-transparencia{
	width:100%;
	padding-bottom: 5px;
}
.logos-transparencia img{
	float:left;
}

.item-links{
	padding: 13px 0 13px 70px;
	background-repeat:no-repeat;
	background-position:left center;
}
.item-links a{
	font-size: 24px;
    color: #3F3F3F;
}
.item-links a:hover, .item-links a:focus, .item-links a:active{
	color: #000000;
	text-decoration:none;
}
.bg-plataforma-trans{
	background-image:url(images/img-plataforma-trans.png);
}
.bg-infomex{
	background-image:url(images/img-infomex.png);
}
.bg-dataver{
	background-image:url(images/img-dataver.png);
}
.ctm-w-180{
	max-width:180px;
	margin:0 auto;
}

.container-wrap{
    background-color: #E5E4E4;
}

.wrapper-transparencia{
    background-color: rgba(55, 64, 109, 0.2);
}
.bg-espiral{
	position:relative;
    display: block;
    background-image:url(images/bg-espiral.png);
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 681px;
}
.bg-polygon{
	display: block;
    background-image:url(images/bg-polygon.png);
    background-position: center center;
    background-repeat: no-repeat;
	min-height: 681px;
}
.title-content p{
	text-align: center;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    height: 145px;
    vertical-align: bottom;
    font-size: 66px;
    font-family: 'ubuntu-medium';
    line-height: 58px;
}

.title-content p span{
	font-size:41px;
}
.title-content p span.font-57{
	font-size:57px;
}
.logos-transparencia p{
	line-height: 30px;
    margin: 0;
    font-family: 'neosanspro-regular';
    font-size: 24px;
}
.link-historico{
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
}
.link-historico li{
	padding: 4px 19px;
    display: inline-block;
}
.link-historico li a{
	font-size: 20px;
    color: #3F3F3F;
}
.link-historico li a:hover, .link-historico li a:focus{
    color: #000000;
}
.link-historico li a:before {
    content: url(images/icon-mas-xs.png);
	padding-right: 7px;
}

.link-principio{
	padding-left: 50px;
    top: 4%;
    left: 42%;
    max-width: 433px;
    display: inline-block;
    position: absolute;
    font-size: 24px;
    font-family: 'neosanspro-regular';
    color: #3F3F3F;
}
.link-proteccion-datos{
	padding-left: 50px;
    top: 4%;
    left: 8%;
    max-width: 315px;
    display: inline-block;
    position: absolute;
    font-size: 24px;
    font-family: 'neosanspro-regular';
    color: #3F3F3F;
}
.link-proteccion-datos:before{
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    height: 30px;
    content: url(images/bg-icon-trans.png);
    background-position: center center;
}

.link-principio:hover, .link-principio:focus, .link-principio:active{
	color: #3F3F3F;
	text-decoration:none;
}
.link-principio:hover::before{
    opacity: 0.5;
}
.link-principio:before{
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    height: 30px;
    content: url(images/img-plataforma-trans-xs.png);
    background-position: center center;
}



.ul-planeacion .sub-menu{
    margin-left: 20px;
    left: inherit;
    right: inherit;
}
.ul-planeacion  ul.sub-menu {
    display:none;
}


.sub-menu.active{
    display: block !important;
}

.container-dependencias .planeacion {
    width: 100%;
}
.ul-planeacion{
    list-style-type: upper-roman;
    margin: 0;
}

.ul-planeacion > li > a{
    font-weight: bold;
}
.ul-planeacion ul {
    list-style:none;
}
.ul-planeacion ul li a:before{
    padding-right: 10px;
    content: "›";
    font-size: 19px;
}
.ul-planeacion ul .clic-op{
    color: #a9a9a9 !important;
}

.btn-transparencia{
	margin:0;
	padding: 0;
	list-style: none;
}
.btn-transparencia li{
	margin: 0 10px;
	/*display: inline-block;*/
}
.btn-transparencia li a{
	padding: 5px 0px 5px 33px;
	background-repeat: no-repeat;
	background-position: center left;
	display: block;
	color: #000;
	opacity: 0.5;
	font-size: 11px;
}
.btn-transparencia li a:hover{
	opacity: 1.0;
}
.view-doc{
	background-image:url(images/Visualizar.png);
}
.download-doc{
	background-image:url(images/Descargar.png);
}
.responsable-doc{
	background-image:url(images/responsable.png);
}
.fechav-doc{
	background-image:url(images/fecha_validacion.png);
}
.fechaa-doc{
	background-image:url(images/fecha_actualizacion.png);
}
.conservacion-portal{
	background-image:url(images/icon-caledar-conserv.png);
}

/*form comite de etica*/
#form-atencion .form-group{
    margin-bottom: 25px;
}
#form-atencion legend{
    font-size:17px;
    color:#afafaf;
}
#form-atencion label{
    font-size: 15px;
    text-align: right;
}
#form-atencion {
    width: 80%;
    margin: 0 auto;
}
#form-atencion .size_160{
    height: 160px;
}

#form-atencion input[type="file"] {
    font-size: 13px;
    margin-top: 5px;
    line-height: 0px;
}

#form-atencion .form-control.error{
    border: 1px solid #ff7b8c;
}
#form-atencion label.error{
    color: #ff7b8c;
    font-weight: normal;
    font-size: 13px;
}

.overlayer-loader{
    display: block;
    width: 100%;
    height: 0;
    opacity: 0;
    background-color: #fff;
    position: fixed;
    z-index: 1000;
    top: 0;
}
.overlayer-loader img{
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
}
.description-file{
    font-size: 13px;
	line-height: 20px;
}
.alert-success{
    background-color: #36D9CF !important;
    border-color: #36D9CF !important;
    color: #fff !important;
}
.alert-success .close{
    top:0;
    bottom:0;
    right: 0;
    margin: auto;
    font-size: 22px;
    background-image: none;
    background-color: transparent !important;

}
.btn-file{
	margin-bottom:17px;
}
.btn-file a{
	padding: 0px 9px 0 0;
    line-height: 19px;
	float:left;
}
.add_more{
	background-color: black;
    font-size: 13px;
    padding: 0px 11px;
    border: none;
    color: #fff;
}

.descripcion-form{
	width: 80%;
    margin: 0 auto;
    padding: 0 0px 15px;
}
.entry-title-80{
	width: 80%;
	text-align: center;
    font-size: 27px;
    color: #55565A;
    line-height: 34px;
    margin: 55px auto 30px;
    font-family: 'Ubuntu';
    font-weight: bold;
}

/*bienes recuperados*/
.bienes-size{
	width: 85%;
    margin: 15px auto 40px !important;
}
.title-bien{
	display: block;
    padding: 15px 28px 9px;
    margin-bottom: 25px;
    font-size: 22px;
    background-color: #f3f0f0;
    line-height: 25px;
    font-family: 'Ubuntu';
}
.padding-list-bienes{
	padding-left:25px !important;
}
.padding-list-bienes li a{
	font-family: 'neosanspro-regular' !important;
}
.slideshow-cycle img{
	width:100%;
}
.bienes-size .panel h3{
	background-color: #f3f0f0;
	font-size: 20px;
	font-family: 'Ubuntu';
    font-weight: bold;
	padding: 15px 24px 11px;
	color: #333;
}
.bienes-size .panel, .bienes-size .panel h3{
    border: none;
	cursor: pointer;
}
.cycle-slide{
    width: 100%;
}
.content-mapa{
    margin-top: 0px;
}
.pager-xs span{
    margin: 0 9px;
    background-color: white;
    opacity: 0.5;
    border-radius: 23px;
    width: 17px;
    height: 17px;
    display: inline-block;
}
.pager-xs span.cycle-pager-active{
    opacity: 1.0 !important;
}
.pager-xs{
    text-align: center;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 11px;
    left: 0;
    z-index: 100;
}
.gallery{
    margin-top: 25px;
}
.gallery .col-md-4{
    margin-bottom: 15px;
}
.modal-title{
    font-size: 17px !important;
    font-family: 'neosanspro-bold' !important;
    font-weight: bold;
}
.modal-title span{
    font-family: 'neosanspro-regular' !important;
}

.table-bienes-dinero th{
	text-align: center;
	font-family: 'Ubuntu';
    font-weight: bold;
	font-size:13px;
}
.table-bienes-dinero tbody td{
	font-size:13px;
}
.table-bienes-dinero td a{
	color:#a3a4a6;
}

.table-bienes-dinero td a:hover{
	color:#191919;
}

.bienes-size ul li{
	list-style:disc;
}

/*estilos de directorio de oficinas de hacienda*/
#map-directory{
	height:500px;
}
.mrg-ctm-20{
    margin-top: 25px;
    margin-bottom: 25px;
}
.mrg-btm-20{
    margin-bottom: 20px;
}
.card-municipio li span{
    font-family: 'Ubuntu';
    font-weight: bold;
	font-size:13px;
}
.card-municipio li{
    list-style: none;
    padding: 5px 0;
}
/*convocatoria-para-la-licitacion-publica*/
.nota-contenido h2,
.nota-contenido h3,
.nota-contenido h4,
.nota-contenido h5,
.nota-contenido h6{    
	font-family: "Ubuntu";
    font-weight: 500;
}
.nota-contenido h3{  
	font-size: 1.25em;
}
.border-div{
	margin-top: 15px;
    border: 1px solid #ccc;
    padding: 17px;
    line-height: 16px;
}
.border-div h4{
	font-weight: bold;
    margin-top: 20px;
}
.border-div > a{
	font-style: italic;
    padding: 0;
    font-weight: bold;
    margin-bottom: 10px;
}

/*presupuesto estatal*/
.content-presupuesto{
    margin-top: 35px;
}
.ul-presupuesto{
    margin: 0 !important;
    padding: 0 !important;
}
.ul-presupuesto li{
	display:block !important;
	float: initial !important;
}
.ul-presupuesto li a{
	display:block !important;
}
.ul-presupuesto li a:hover{
    text-decoration: none;
    background-color: #cecece;
}
.ul-presupuesto li a:focus,
.ul-presupuesto li a:active{
    text-decoration: none;
}
.nav-presupuesto{
    border-bottom: 1px solid #87b9a1;
    border-left: 1px solid #87b9a1;
    border-right: 1px solid #87b9a1;
    border-top: 1px solid #797979;
    margin-bottom: 20px;
    margin-right: 32px;
    -moz-box-shadow: 0 0 3px #ababab;
    -webkit-box-shadow: 0 0 3px #ababab;
    box-shadow: 0 0 3px #ababab;
}

.ul-presupuesto li.active a{
    background-color: #efefef;
}

.ul-presupuesto > li > a {
    color: #5a5858;
    padding: 10px 10px !important;
    border-bottom: 1px solid #ccc !important;
}

.ul-presupuesto li h6{
    margin: 0 0px 3px;
    font-size: 14px;
    font-weight: bold;
}
.ul-presupuesto li span{
    font-style: italic;
    font-size: 12px;
}
.content-pregunta{
    margin-bottom: 20px;
}
.content-pregunta h4{
    line-height: 24px;
    font-size: 15px;
    font-weight: bold;
}
.content-pregunta p{
    font-size: 13px;
    text-align: justify;
    line-height: 21px;
}
.file-presupuesto{
    margin: 0;
}
.file-presupuesto li{
	text-align: center;
    list-style: none;
    text-decoration: none;
}
.file-presupuesto li a{
    font-size: 13px;
    text-decoration: none;
    color: #757474;
}
.icon-url {
    display: block;
    text-align: center;
    padding-bottom: 9px;
}
.icon-url img{
    width: 100%;
    max-width: 31px;
}

#back-to-top {
    position: fixed;
    z-index: 9999;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    background: #87b9a1;
    color: #fff;
    cursor: pointer;
    border: 2px solid #ccc;
    border-radius: 22px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}

iframe{
    margin: 0 auto;
    display: block;
}
.size-43 h3{
    font-size: 43px !important;
}

label.error{
    color: #e50861;
    font-size: 13px;
    font-weight: 100;
    margin-bottom: 0px;
}
.btn-veracruz{
    background-color: #55565a;
    color: #FFF;
    border: 0;
    text-align: center;
    border-radius: 0;
    padding: 6px 24px 3px;
}
.btn-veracruz:hover{
    background-color: #000;
}
.style-btn-contact{
    text-transform: uppercase;
    float: right;
    font-size: 16px;
    letter-spacing: 1px
}

#form-contacto .form-control{
	border: 1px solid #555659;
    border-radius: 0;
}
#form-contacto{
	position:relative;
}
#form-contacto .overlayer-loader{
	position:absolute !important;
}
#form-contacto .success{
	background-color: #00a033;
    padding: 11px 18px 8PX;
    margin-bottom: 21PX;
    line-height: 19px;
    font-size: 14px;
    display: block;
    color: #ffffff;
}
#form-contacto .fail{
	background-color: #e50861;
	padding: 11px 18px 8PX;
    margin-bottom: 21PX;
    line-height: 19px;
    font-size: 14px;
    display: block;
    color: #ffffff;
}

/**/
.overlayer-loader{
    display: block;
    width: 100%;
    height: 0;
    opacity: 0;
    background-color: #fff;
    position: fixed;
    z-index: 1000;
    top: 0;
}
.overlayer-loader img{
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
	max-width:77px;
}
.content-propuesta{
    margin: 0 auto;
    width: 80%;
}
.content-propuesta label{
    width: 100%;
    display: block;
}
.content-propuesta input[type="text"], .content-propuesta input[type="email"]{
    width: 50%;
    height: 25px;
}
.form-group{
    margin-bottom: 15px;
}
.content-propuesta button{
    font-size: 12px;
    font-weight: bold;
    padding: 8px 20px;
    background-color: black;
    color: white;
    border: solid 3px #e2e2e2;
}
.clearfix{
    clear: both;
}
.container-propuestas .entry-title{
    margin: 16px auto 0px;
    padding-bottom: 21px;
    width: 80%;
}

.alert-success .close{
    top:0;
    bottom:0;
    right: 0;
    margin: auto;
    color: #fff;
    font-size: 18px;
    background-image: none;
    background-color: transparent !important;

}
.alert-success{
    padding: 28px;
    background-color: #36D9CF !important;
    border-color: #36D9CF !important;
    color: #fff !important;
    border-radius: 4px;
}
.alert-success span{
    color: #fff;
}
.form-group label{
    font-weight: bold;
}
.container-propuestas label.error{
    font-weight: normal;
    color: #f92a73;
}
.cintillo{
	color: black;
    background-color: lightgrey;
    padding: 9px 22px;
    margin-top: 22px;
}

.table-mrg-20{
    margin-top: 10px;
}
.btn-sipot{
	display:block;
	padding-top:10px;
}
.text-li-link{
    padding: 30px 0;
}
.text-li-link li{
    display: inline-block;
    margin: 0 20px;
    width: 25%;
}
.text-li-link li a{
    color: #333;
}
.text-li-link li a:hover{
    color: #8e8e8e;
}

/*form dinamic*/
.form-title{
	padding-bottom:20px;
}

.force-center{
	float:initial !important;
	margin:0 auto;
}
.container-form{
	margin-top:30px;
}
.container-form span.alert{
	display:block;
}
.group-radio{
    margin-bottom: 15px;
}
.group-radio [type="radio"]:not(:checked), .group-radio [type="radio"]:checked {
    position:inherit;
    opacity: 1 !important;
    pointer-events: none;
}
#custom-form .col-sm-12{
    padding: 0 !important;
}
#custom-form h3{
    font-size: 23px;
    font-weight: bold;
    margin: 14px 0 0;
}
#custom-form .form-group label {
    margin-bottom: 7px;
}

#custom-form input:not([type]), 
#custom-form input[type=text]:not(.browser-default),
#custom-form input[type=email]:not(.browser-default){
    border: 1px solid #dcd9d9;
    height: 32px;
}
#custom-form textarea{
    height: 120px;
}
.group-radio .radio span.error{
    display: block;
    color: #e50861;
}


/*Modal box*/
.modal-body{
	padding: 25px;
}
.modal-body p{
    line-height: 26px;
    text-align: justify;
}
.styling-modal-footer{
	border-top: 1px solid #DFDFDF !important;
    padding-top: 0px !important;
    padding-bottom: 13px !important;
}
.styling-modal-footer .ver-gob {
    background-color: #FFF;
    text-align: center;
    width: 35%;
    margin: 0 auto;
    margin-top: -8px;
    position: relative;
}

.styling-modal-footer .ver-gob h3 {
    font-family: 'Ubuntu';
    font-weight: bold;
    font-size: 14px;
    color: #55585C;
    margin-top: 0px;
    margin-bottom: 0px;
    letter-spacing: 2px;
}
.styling-modal-footer .ver-gob h3 span {
    font-family: 'neosanspro-regular';
    font-weight: normal;
}
.modal-header{
    min-height: 38px !important;
    padding: 0 !important;
}
.modal-body .img-modal{
	margin:auto;
	padding-bottom:20px;
	display:block;
	max-width:200px;
}
.link-alerta{
	text-align: center;
    display: block;
    color: #a5a5a5;
    font-weight: bold;
    margin-bottom: 8px;
}
.link-alerta:hover{
	color: #000;
}

.title-btn{
    text-align: left;
	padding:8px 0 6px;
}
.title-btn span{
	padding-left:0px;
    font-size: 23px;
    font-family: 'Ubuntu';
    font-weight: bold;
    color: #333;
}
.title-btn a{
    font-size: 26px;
    font-family: 'Ubuntu';
    color: #333;
	padding: 14px 60px 10px;
    border: 3px solid #000;
    border-radius: 12px;
    display: inline-block;
	margin-left: 65px;
}
.title-btn a:hover{
	background-color: #e0e0e0;
}

.nota-contenido .aviso{
    line-height: 22px;
    color: #fff;
    padding: 10px;
    background-color: #c12a24;
}

/*category - multimedia*/
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*inversionistas*/
.sidebar-inversiones{
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px 0;
}
.sidebar-inversiones li{
    display: inline-block;
}
.sidebar-inversiones li a{
    display: block;
    color: #55565A;
    border: 1px solid #55565A;
    padding: 9px;
    margin: 9px 15px 9px 0px;
}
.estados-finanzas ul{
    margin: 0;
}
.estados-finanzas li a{
    color: #55565A;
}

/*eventos culturales*/
.owl-carousel img{
    width: 100%;

}
.item-banner-pvd{
    background-color: #8e8e8e;
    margin-top: 18px;
    margin-bottom: 24px;
}
.item-banner-pvd a{
    text-transform: uppercase;
    font-family: 'ubuntu-light';
    padding: 24px 20px;
    font-size: 18px;
    line-height: 23px;
    display: block;
    color: #fff;
}
.item-banner-pvd:hover{
    background-color: #3e3939;
}

/*video galeria*/
.pdg-r-20{
    padding-right: 20px;
}
.video-destacado{
    background-color: #3a3a3a; 
}
.wrapper-galeria-videos{
    padding: 55px 0;
    background-color: #dddad0;
}
.content-videos{
    /*width: 70%;*/
    margin: 0 auto;
}
.content-videos .owl-dots{
    margin-top: 25px;
    text-align: center;
}
.content-videos .owl-dots span{
    display: block;
    border-radius: 47px;
    background-color: #796f44;
    padding: 5px;
    height: 13px;
    width: 13px;    
}
.content-videos .owl-dots button.active span{
    border: 1px solid #796f44 !important;
    background-color: transparent;
}
.content-videos .owl-dots button{
    margin: 0 7px;
    outline: none;
    box-shadow: none;
}
.wrapper-carrousel{
    border-top: 5px solid #d9b400;
    border-bottom: 2px solid #d9b400;
    padding: 20px;
    background-color: #fff;
}
.iframe-video-destacado{
    position: relative;
}
.iframe-video-destacado iframe{
    position: relative;
    z-index: 2;
    width: 100%;
    height: 400px; /*500px*/
}
.content-videos .titulo-nota h5{
	margin-bottom: 0px;
	font-size: 14px;
	color: #333;
	font-family: 'Ubuntu';
	font-weight: bold;
}
.content-videos .titulo-nota p{
	font-family: 'ubuntu-light';
	font-size:12px;
	margin-bottom:4px;
}
.content-videos .titulo-nota{
	padding-top:10px;
}
.content-videos .btn-play{
	display: block;
	font-family: 'Ubuntu';
    font-weight: bold;
    font-size: 11px;
}
.content-videos h3{
    font-size: 21px;
    font-family: 'Ubuntu';
    font-weight: bold;
    margin-bottom: 15px;
}
.content-videos .item-video i{
	margin-left:10px;
}
.share-multimedia{
    padding: 15px 20px 10px;
    background-color: #fff;
}
.share-multimedia a{
    font-size: 22px;
    color: #a9983e !important;
    margin: 0px 12px;
}
.share-multimedia h3{
    padding: 4px 0 2px;
    font-size: 15px;
    font-family: 'Ubuntu';
    font-weight: 500;
    color: #5F5F5F;
}
#share{
    position: relative;
    padding-top: 13px;
}
.brd-top{
    z-index: 0;
    top: 0;
    position: absolute;
    left: 0;
    display: inline-block;
    border-top: 1px solid #a9983e;
    height: 1px;
    width: 31%;
}
#share > span{
    font-size: 14px;
    font-family: 'Ubuntu';
    font-weight: 500;
    color: #a9983e;
    float: left;
}


/*Loader*/
.lds-ripple {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-block;
    position: absolute;
    width: 64px;
    height: 64px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: -1px;
        left: -1px;
        width: 58px;
        height: 58px;
        opacity: 0;
    }
}


/*Padron de proveedores*/
.overlay-proveedores{
    background-color: rgba(0,0,0, 0.5);
    position: fixed;
    z-index: 1200;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0
    bottom:0;
}
.overlay-proveedores .lds-ripple div{
    border: 4px solid #d9b400;
}
#proveedores_form .form-control{
    font-size: .85em;
} 
#proveedores_form input{
    border: 1px solid #d9b400;
    height: 45px;
}
#proveedores_form button {
    font-size: 22px;
    font-family: "Ubuntu";
    font-weight: 500;
    margin-top: 38px;
    display: block;
    width: 100%;
    border: none;
    background-color: #796f44;
    height: 45px;
}
#proveedores_form button i{
    color: #d9b400;
}
#proveedores_form label{
    font-size: 20px;
    font-family: "Ubuntu";
    font-weight: 500;   
}
#proveedores_form{
    margin-top: 40px;
    margin-bottom: 40px;
}
#proveedores_form .fa-chevron-down{
    color: #796f44;
    position: absolute;
    right: 7px;
    top: 5px;
    font-size: 1.2em;
    padding: 8px;
}
.td-loader{
    position: relative;
    padding: 40px !important;
}
.list-provider .lds-ripple div {
    border: 4px solid #b2382c;
}
.btn-provider-details{
    cursor: pointer;
    border-radius: 7px;
    text-align: center;
    color: #fff !important;
    display: block;
    background-color: #a9983e;
    font-size: 14px;
    font-family: "Ubuntu";
    font-weight: 500;
    padding: 6px;
}
.btn-provider-details:hover{
    background-color: #796f44;
}
.list-provider th, .list-details th{
    vertical-align: middle;
    font-family: "Ubuntu";
    font-weight: 500;
}
.list-provider td, .list-details td{
    vertical-align: middle;
    font-family: 'ubuntu-light';
    font-size:15px;
}
.wrapper-proveedores h6,
.wrapper-proveedores h5,
.wrapper-proveedores h4, 
.wrapper-proveedores h3{
    font-family: "Ubuntu";
    font-weight: 500;
}
.wrapper-proveedores h5{
    font-size: 1em;
}
.wrapper-proveedores h6 span.criterio-busqueda{
    font-family: 'ubuntu-light';
    font-size:16px;
    color: #796f44;
}
.wrapper-proveedores h6 span.filter-text{
    font-style: italic;
    font-family: 'ubuntu-light';
    font-size:16px;
}
.pdg-30t-20b{
    padding-top: 30px;
    padding-bottom: 15px;
}
#details-provider h2{
    font-family: "Ubuntu";
    font-weight: 500;
    font-size: 2.5em;
}
#details-provider .modal-header{
    padding: 20px !important;
}
#details-provider span{
    font-family: 'ubuntu-light';
    font-size: 16px;
    color: #AA983F;
    padding-bottom: 5px;
    display: block;
}
#details-provider .btn-default{
    font-family: "Ubuntu";
    font-weight: 500;
    color: #fff;
    background-color: #796f44;
}
#details-provider .btn-default:hover{
    background-color: #48453a;
}
.bg-h4{
    color: #fff;
    background-color: #AA983F;
    padding: 9px;
    margin-top: 15px;
}
.btn-print{
    font-family: "Ubuntu";
    font-weight: 500;
    background-color: #AA983F;
    color: #fff;
}
.btn-print:hover{
    color: #fff;
    background-color: #48453a;
}
.fortmat-date{
    text-transform: uppercase;
}
#filter-ul{
    background-color: #a9983e;
    margin: 0;
    list-style: none;
    text-align: right;
}
#filter-ul a{
    display: block;
    padding: 10px 15px; 
}
#filter-ul a.active{
    background-color: #796f44;
}
#filter-ul a:hover{
    background-color: #796f44;
}
#filter-ul li{
    color: #fff;
    font-family: "Ubuntu";
    font-weight: 500;
}
 /**
 * 17.0 - Mediaquery's
 * -----------------------------------------------------------------------------
 */
/*Imac*/
@media screen and (min-width: 1500px) {

}
@media screen and (max-width: 1200px){

}
/*---Devices medium and large---*/
@media screen and (max-width: 1199px){ /*< = @screen-md*/

}
@media (min-width: 1200px){

}
@media screen and (min-width: 992px) {
	.sin-padding-20-left{
		padding-left:0 !important;
		padding-right:20px !important;
	}
}
@media screen and (max-width: 991px){ /*< = device until 991px */

}
 /*---Devices medium and large---*/
@media (min-width: 992px) and (max-width: 1199px){
	.title-content p {
        font-size: 60px;
    }
    .title-transparencia ul li a {
        font-size: 17px;
    }
}

@media (min-width: 768px) and (max-width: 991px){ /* <= device between 768px and 991px*/
	.row-sm{
		margin-right: -15px;
		margin-left: -15px;
	}
	.description-slider a.title {
		font-size: 16px;
		padding-left: 0px;
		padding-top: 16px;
	}

	.description-slider p {
		line-height: 21px;
		padding-left: 0px;
		padding-top: 13px;
		padding-right: 10px;
		font-size: 12px;
	}
	.link-readmore-slider {
		padding-left: 0px;
		font-size: 15px !important;
	}
	.content-nav {
		right: 13%;
	}
	.content-nav span {
		padding: 4px;
	}
	.center-col{
		margin:0 auto;
		float:initial !important;
	}
	.text-nota h4 {
		margin-bottom: 4px;
		padding-top: 16px;
		line-height: 25px;
	}

	/*Transparencia*/
	.title-content p {
		font-size: 40px;
        line-height: 35px;
	}
	.title-content p span {
		font-size: 36px;
	}
	.title-transparencia ul li a {
		font-size: 16px;
	}
	.title-content p span.font-57 {
        font-size: 29px;
    }
    .title-transparencia ul li {
        position: relative;
        padding: 46px 0px 20px 40px;
    }

	.link-principio {
		left: 34%;
		font-size: 20px;
	}
}

@media screen and (min-width: 768px){ /*More 768*/
	.row-more-xs{
		margin-right: -15px;
		margin-left: -15px;
	}
	.position-fixed .nav-menu-mobile{
		display:none;
	}
    .properties-top{
        bottom: 30px;
        right: 30px;
    }
}

/*---Device less ipad---*/
@media screen and (max-width: 768px){ /*only until ipad*/
	.sidr ul li > ul li a {
		font-size: 15px;
	}
}
@media screen and (max-width: 767px){ /* <= device until 767*/
	.center-col{
		margin:0 auto;
		float:initial !important;
	}
	/*page general*/
	.entry-title {
		font-size: 20px;
		margin: 17px auto 17px;
	}
	/*transparencia*/
	.bg-polygon {
		background-size: 100% 100%;
		min-height: 460px;
	}
	.bg-espiral {
		background-position: top center;
		background-size: 150%;
		min-height: 460px;
	}
	.link-principio{
		font-size: 16px;
		top: 21%;
    	left: 42%;
	}
	.link-proteccion-datos{
		font-size: 16px;
		top: 13%;
    	left: 42%;
	}
	.title-content p {
		/*padding-top: 92px;*/
		padding-top: 56px;
		text-align: center;
		top: initial;
		left: initial;
		right: initial;
		margin: 0 auto;
		width: 68%;
		position: initial;
		vertical-align: bottom;
		font-size: 35px;
		line-height: 15px;
	}
	.title-transparencia ul {
		/*padding-top: 6px;*/
		padding-top: 56px;
		margin: 0 auto;
		list-style: none;
		margin: 0 auto;
		right: inerit;
		position: initial;
		top: inerit;
		width: 170px;
	}
	.title-content p span.font-57 {
		font-size: 20px;
	}
	.title-content p span {
		font-size: 16px;
	}
	.title-transparencia ul li {
		position: relative;
		padding: 12px 9px 8px 43px;
	}
	.title-transparencia ul li a {
		font-size: 16px;
	}
	.logos-transparencia {
		width: 84%;
    	margin: 0 auto;
		padding-top: 33px;
		position:initial;
	}
	.ctm-w-180{
		max-width:inherit !important;
		margin-bottom:12px !important;
	}
	.item-links a {
		font-size: 17px;
	}
	.link-historico li a {
		font-size: 16px;
	}

    .btn-transparencia li {
		margin:0px;
	}
	.btn-transparencia {
		display:none;
		border-top: 1px solid #ccc;
		margin-top: 5px;
		margin-left: 0;
		margin-right: 0;
	}

    /*.data-view a:hover .btn-transparencia{
		display:block;
	}	*/

	.padding-list-bienes{
        line-height: 18px;
        width: 93%;
        margin: 0 auto !important;
		padding-left: 0px !important;
	}
	.padding-list-bienes li a {
		font-size: 13px !important;
    	text-align: left !important;
		font-family: 'neosanspro-regular';
	}
	.bienes-size {
		width: 100%;
	}
	.padding-list-bienes li{
		margin-bottom: 12px;
	}
	.title-bien {
		text-align: center;
		padding: 15px 22px 12px;
		font-size: 17px;
		line-height: 22px;
	}
	.text-bienes{
		font-size: 12px;
		line-height: 22px;
		text-align: justify;
		padding-bottom:10px;
	}
	.slideshow-cycle{
		padding-top: 17px;
	}


	/*presupuesto estatal*/
	.nav-presupuesto {
		margin-right: 0px;
	}
	.content-pregunta h4 {
		line-height: 22px;
		font-size: 14px;
		text-align: justify;
	}
    #back-to-top.show {
        opacity: 0.7;
    }
    .properties-top{
        bottom: 9px;
        right: 9px;
    }
}
@media screen and (min-width: 767px){
	.hidden-more-767{
		display:none;
	}
}
@media screen and (min-width: 769px){ /*More 769*/
	.hidden-more-768{
		display:none !important;
	}
}
/*Style devices between  600px - 767px css*/
@media (min-width: 600px) and (max-width: 767px) { /* <= device between 600px and 767px*/
	.text-service a {
		font-size: 14px;
	}
	.item-servicio img {
		max-width: 90px;
	}
	.text-nota h4 {
		padding-top: 14px;
	}
	.row-xs{
		margin-right: -15px;
		margin-left: -15px;
	}

}

@media (max-width: 576px) {
    .brand-sublogo, .brand-sublogo-n {
        display: none;
    }
    .logo-veracruz, .logo-veracruz-n, .logo-dependencia, .logo-dependencia-n {
        margin-right: 12px;
    }
    .logo-veracruz img {
        max-width: 135px;
    }
    .logo-veracruz img, .logo-veracruz-n img, .logo-dependencia img, .logo-dependencia-n img {
        max-width: 140px;
    }
    
    /*modal details*/
    #details-provider span {
        font-size: 14px;
    }
    .wrapper-proveedores h5 {
        font-size: 14px;
    }
    .bg-h4 {
        font-size: 18px;
    }
    .table-bordered thead td, .table-bordered thead th {
        font-size: 12px;
        vertical-align: middle;
    }
    .list-provider td, .list-details td {
        font-size: 12px;
    }
}

/*Less device 600 (iphone, samsung galaxy mini, etc)*/
@media screen and (max-width: 599px){ /* <= device less 599px*/
	.hidden-less-600{
		display:none !important;
	}
	.sin-padding-xxs{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.col-xs-6, .col-xs-9{
		width:100% !important;
	}

	/*slider*/
	.description-slider a.title {
		font-family: 'Ubuntu';
        font-weight: bold;
		padding-top: 16px !important;
		font-size: 13px;
		line-height: 22px;
		padding-left: 0;
		padding-right: 0;
	}
	.description-slider p {
		line-height: 21px;
		font-size: 12px;
		padding-top: 11px;
		padding-left: 0;
		padding-right: 0;
	}

	.bg-slide-home {
		padding-bottom: 25px;
	}
	.content-nav {
		right: 0;
		left: 0;
	}


	/*servicios*/
	.title-servicios h2 {
		margin-bottom: 10px;
		font-size: 17px;
	}
	.text-service a {
		font-size: 14px;
	}
	.item-servicio img {
		max-width: 75px;
	}
	.text-nota h4{
		padding-top: 14px;
    	font-size: 14px;
	}
	.text-nota p{
		font-size:12px;
	}

    /*transparencia*/
    .table-div {
        width: 600px;
        padding: 8px 8px 8px 8px;
        border-spacing: 4px 4px;
    }
    .title-transparencia h3 {
        padding: 17px 6px 4px;
        font-size: 20px;
    }

    .popover.in{
    	left: 0 !important;
    	margin-left: 10px !important;
	}

    /*presupuesto estatal*/
    .content-pregunta h4 {
        line-height: 20px;
        font-size: 13px;
    }
    .content-pregunta p {
        font-size: 12px;
        text-align: left;
        line-height: 20px;
        margin-bottom: 15px;
    }
    
    /*widget galeria multimedia*/
    .iframe-video-destacado iframe {
        height: 200px;
    }
    .pdg-r-20{
        padding: 0;
    }
}

/*Iphone and device with less width*/
@media screen and (max-width: 320px){ /* <= device less 320px*/

}
/*utilities*/
@media (min-width: 992px){ /* <= device more 992px*/
	.hidden-less-992{
		display:none !important;
	}
	.hidden-more-992{
		display:none !important;
	}
}
@media (min-width: 600px){ /* <= device more 600px*/
	.hidden-more-600{
		display:none !important;
	}
}
@media print {
	body.modal-open header{
		display:none !important;
	}
	body.modal-open .breadcrumbs{
		display:none !important;
	}
	body.modal-open .modal-dialog{
		width:100%;
		max-width:100%;
	}
	body.modal-open .content-proveedores{
		display:none;
	}
	.modal-backdrop{
		display:none;
	}
    .modal-footer{
        display:none;
    }
	
	.container {
		width: auto;
	}
	a[href*='//']:after {
		display: inline-block;
		content: " (" attr(href) ") ";
		color: #b09834;
		text-decoration: none !important;
    }
    .fade:not(.show) {
        opacity: 1 !important;
    }
    /*grid print*/
    .col-print-1 {
	    flex: 0 0 8.33333%;
	    max-width: 8.33333%; 
	}
	.col-print-2 {
	    flex: 0 0 16.66667%;
	    max-width: 16.66667%; 
	} 
    .col-print-3 {
	    flex: 0 0 25%;
	    max-width: 25%; 
	}
    .col-print-4 {
	    flex: 0 0 33.33333%;
	    max-width: 33.33333%; 
	}
    .col-print-5 {
	    flex: 0 0 41.66667%;
	    max-width: 41.66667%; 
	}
	.col-print-6 {
	    flex: 0 0 50%;
	    max-width: 50%; 
	}
	.col-print-7 {
	    flex: 0 0 58.33333%;
	    max-width: 58.33333%; 
	}
	.col-print-8 {
	    flex: 0 0 66.66667%;
	    max-width: 66.66667%; 
	} 
	.col-print-9 {
	    flex: 0 0 75%;
	    max-width: 75%; 
	}
	.col-print-10 {
	    flex: 0 0 83.33333%;
	    max-width: 83.33333%; 
	}
	.col-print-11 {
	    flex: 0 0 91.66667%;
	    max-width: 91.66667%; 
	} 
	.col-print-12 {
	    flex: 0 0 100% !important;
	    max-width: 100% !important; 
	}
}
